<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/14630571a1.js" crossorigin="anonymous"></script>
    <title>Challenge</title>
    <link rel="stylesheet" href="css/main.css">
   
    
    
</head>
<body>
    <header>
        <div class="container">
            <nav>
                <span class="nav-toggle" id="js-nav-toggle">
                    <i class="fas fa-bars"></i>
                </span>
                <div class="logo"><h2>agency</h2></div>
                <ul id="js-menu">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About us</a></li>
                    <li><a href="#">Our Services</a></li>
                    <li><a href="#">Support</a></li>
                </ul>
                <div id="js-nav-btn" class="nav-btn"><a href="#CONTACT"><b>CONTACT</b></a></div>
            </nav>
            <section class="header-info">
                <div class="header-title">
                    <h1>Creative<br>Design Agency</h1>
                </div>
                <div class="header-content">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br>
                Etiam vel dolor id nulla gravida blandit.</p>
                </div>
                <div class="header-btn">
                    <a href="#" class="learnmore"><b>LEARN MORE</b></a>
                </div>

            </section>
        </div>
    </header>

    <section class="about">
        <div class="container">
            <div class="about-con">
                <div class="about-img">
                    <img src="img/img2.png" alt="about us">
                </div>
                <div class="about-info">
                    <div class="about-head">ABOUT US</div>
                    <div class="about-title">
                        <h2>Digital Agency <br>Providing various <br>Services</h2>
                    </div>
                    <div class="about-p">
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,<br>
                            sed do eiusmod tempor incididunt ut labore et dolore<br>
                            magna aliqua. Ut enim ad minim veniam,.</p>
                    </div>
                    <div class="about-btn">
                        <a href="#" class="ab-learnmore"><b>LEARN MORE</b></a>
                    </div>
                </div>
                
            </div>
        </div>
    </section>

    <section class="ourservices">
        <div class="container">
            <div class="os-con">
                <div class="os-info">
                    <div class="os-head">OUR SERVICES</div>
                    <div class="os-title"><h2>We can take your<br>
                        business to the<br>
                        next level</h2></div>
                    <div class="os-p">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,<br>
                        sed do eiusmod tempor incididunt ut labore et dolore<br>
                        magna aliqua. Ut enim ad minim veniam,.</p>
                    </div>
                    <div class="os-btn">
                    <a href="#" class="os-learnmore"><b>LEARN MORE</b></a>
                    </div>
                </div>

                <div class="os-box">
                    <div class="os-item1">
                        <div class="item1-img">
                            <img src="img/icon1.png">
                        </div>
                        <div class="item1-title">
                            <h3>UI/UX design</h3>
                        </div>
                        <div class="item1-p"><p>Lorem ipsum dolor sit amet,<br>
                            consectetur adipiscing elit,<br>
                            sed do eiusmod</p> </div>
                    </div>
                    <div class="os-item2">
                        <div class="item2-img">
                            <img src="img/icon4.png">
                        </div>
                        <div class="item2-title">
                            <h3>Games</h3>
                        </div>
                        <div class="item2-p"><p> ipsum dolor sit amet,<br>
                            consectetur adipiscing elit,<br>
                            sed do eiusmod</p> </div>
                    </div>
                </div>
                <div class="os-box2">
                    <div class="os-item3">
                        <div class="item3-img">
                            <img src="img/icon2.png">
                        </div>
                        <div class="item3-title">
                            <h3>Branding</h3>
                        </div>
                        <div class="item3-p"><p>Lorem ipsum dolor sit amet,<br>
                            consectetur adipiscing elit,<br>
                            sed do eiusmod</p> </div>
                    </div>
                    <div class="os-item4">
                        <div class="item4-img">
                            <img src="img/icon3.png">
                        </div>
                        <div class="item4-title">
                            <h3>Marketing</h3>
                        </div>
                        <div class="item3-p"><p>Lorem ipsum dolor sit amet,<br>
                            consectetur adipiscing elit,<br>
                            sed do eiusmod</p> </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

<section class="tes">
    <div class="container">
        <div class="tes-con">
            <div class="tes-info">
                <div class="tes-head"><p>TESTIMONIALS</p></div>
                <div class="tes-title"><h2>What people say</h2></div>
            
            <div class="tes-slide">
                <div class="tes-slide1">
                   <div class="slide-content">
                       <b>This is due to their excellent service, 
                    competitive<br> pricing and customer support. 
                    It’s throughly<br> refresing to get such a personal touch.</b></div>
                    <div class="slide-name"><b>Zoltan Nemeth</b></div>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="arrow">
                       <div class="arrow-l">
                          <a href="#"><i class="fas fa-arrow-left fa-sm"></i></a> 
                        </div>
                       <div class="arrow-r">
                         <a href="#"><i class="fas fa-arrow-right fa-sm"></i></a> 
                       </div>
                    </div>
                </div>
                
                
                
            </div> 
        </div>
    </div>
</section>
<section id="CONTACT" class="contactus">
    <div class="container">
        <div class="con-con">
            <div class="con-info">
                <div class="con-head"><p>CONTACT US</p></div>
                <div class="con-title"><h2>Don’t Hesitate to <br>Contact us for<br>any Information.</h2></div>
                <div class="con-p"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,<br>
                    sed do eiusmod tempor incididunt ut labore et dolore<br>
                    magna aliqua. Ut enim ad minim veniam,.</p></div>
            </div>
    
            <div class="con-form">
                <img src="img/ovel.png" alt=""> 
                <form class="form">
                 <div class="form-form">
                    <div class="form-control">
                        <input type="text" name="fullname"  placeholder=" Full Name">
                    </div>
                    <div class="form-control">
                        <input type="email" name="email"  placeholder=" Email">
                    </div>
                    <div class="form-control">
                        <textarea type="textarea" name="message" rows="5" placeholder=" Message" ></textarea>
                    </div>
                </form> 
                <div  onclick="open_modal()" class="form-control">
                    <button type="submit"><b>SUBMIT</b></button></div>
            </div>
                <div id="modal" class="modal">
                    <div onclick="close_modal()" class="modal-bg"></div>
                    <div class="modal-card">
                        <i class="fas fa-check-circle fa-5x"></i>
                        <div class="text-card">
                            <span><h3>Success</h3></span>
                        </div>
                        <div onclick="close_modal()" class="btn-card">
                            <p>close</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<footer>
    <div class="container">
        <div class="footer-top">
            <h2>agency</h2>
            <ul class="f-menu">
                <li><a href="#">Home</a></li>
                <li><a href="#">About us</a></li>
                <li><a href="#">Our Services</a></li>
                <li><a href="#">Support</a></li>
            </ul>
            <ul class="social">
                <li><a href="#" ><i class="fab fa-facebook-f fa-sm"></i></a></li>
                <li><a href="#"><i class="fab fa-youtube fa-sm"></i></a></li>
                <li><a href="#"><i class="fab fa-twitter fa-sm"></i></a></li>
                <li><a href="#"><i class="fab fa-linkedin-in fa-sm"></i></a></li>
            </ul>
        </div>
        <div class="footer-bottom"> 
        <p>copyright <i class="far fa-copyright"></i> Chirag Bactor 2020</p>           
        </div> 
    </div>
</footer>

<script src="js/app.js"></script>
<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
</body>
</html>

